/* No comment provided by engineer. */
"Back" = "Précédent";

/* No comment provided by engineer. */
"Forward" = "Suivant";

/* No comment provided by engineer. */
"Go To Page…" = "Aller à la page…";

/* No comment provided by engineer. */
"Plain Text Display" = "Affichage texte pur";

/* No comment provided by engineer. */
"Rich Display" = "Affichage riche";

/* No comment provided by engineer. */
"Scale…" = "Échelle…";